libstrophe-dev binary package in Ubuntu Disco amd64

 libstrophe is a lightweight XMPP client library written in C.
 It has minimal dependencies and is configurable for various environments.
 .
 This package contains the development files.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-01-10 06:13:12 UTC Published Ubuntu Disco amd64 release universe libdevel Optional 0.9.2-2
  • Published on 2019-01-10
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Disco amd64 proposed universe libdevel Optional 0.9.2-2
  • Removal requested on 2019-01-10.
  • Deleted on 2019-01-10 by Ubuntu Archive Robot

    moved to release

  • Published on 2019-01-10
  2019-01-10 06:13:19 UTC Superseded Ubuntu Disco amd64 release universe libdevel Optional 0.9.2-1
  • Removal requested on 2019-01-11.
  • Superseded on 2019-01-10 by amd64 build of libstrophe 0.9.2-2 in ubuntu disco PROPOSED
  • Published on 2018-10-30
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu